@import url('https://fonts.googleapis.com/css2?family=Space+Mono:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('http://fonts.cdnfonts.com/css/kollektif');

/* textos */

.titulo{
    font-family: 'Space Mono', sans-serif;
    text-transform: uppercase;
    font-size: 2rem;
    font-weight: 800;
    color: #702931;
}

.subtitulo{
    font-family: 'Space Mono', sans-serif;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 800;
    color: #702931;
}

.paragrafos{
    margin-top: 1rem;
    font-family: 'Kollektif', sans-serif;
    font-size: 1rem;
    font-weight: 500;
    text-align: left;
    color: #784248;
}

/* imagens */

.logoTrilha{
    width: 7rem;
}

.imgs{
    width: 18rem;
}

/* containers */

.container{
    padding-top: 2rem;
}

.container2{
    padding: 2rem;
    padding-top: 0;
}

@media screen and (min-width: 1024px) {
    .container2{
        padding: 5rem;
        padding-top: 0;
    }
}

/* config gerais */

.fundo{
    background-color: #DED4D5;
}

.centralizar{
    text-align: center;
}